@font-face {
    font-family: 'Avenir-Book';
    src: url('Avenir-Book.eot');
    src: url('Avenir-Book.eot?#iefix') format('embedded-opentype'),
         url('Avenir-Book.woff') format('woff'),
         url('Avenir-Book.ttf') format('truetype'),
         url('Avenir-Book.svg#din_alternatebold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'din_alternatebold';
    src: url('din_alternate_bold-webfont.eot');
    src: url('din_alternate_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('din_alternate_bold-webfont.woff') format('woff'),
         url('din_alternate_bold-webfont.ttf') format('truetype'),
         url('din_alternate_bold-webfont.svg#din_alternatebold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'din_mediumregular';
    src: url('din_medium-webfont.eot');
    src: url('din_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('din_medium-webfont.woff') format('woff'),
         url('din_medium-webfont.ttf') format('truetype'),
         url('din_medium-webfont.svg#din_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'DINCondensed-Bold';
	src: url('dincondensedbold.eot');
	src: url('dincondensedbold.eot?#iefix') format('embedded-opentype'),
         url('dincondensedbold.woff') format('woff'),
         url('dincondensedbold.ttf') format('truetype'),
         url('dincondensedbold.svg#dincondensedbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'League Gothic';
    src: url('leaguegothic-regular-webfont.eot');
    src: url('leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('leaguegothic-regular-webfont.woff') format('woff'),
         url('leaguegothic-regular-webfont.ttf') format('truetype'),
         url('leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'dualityregular';
    src: url('duality-webfont.eot');
    src: url('duality-webfont.eot?#iefix') format('embedded-opentype'),
         url('duality-webfont.woff') format('woff'),
         url('duality-webfont.ttf') format('truetype'),
         url('duality-webfont.svg#dualityregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'FuturaStd-CondensedExtraBd';
	src: url('futurastdcondensedextrabd.eot');
	src: url('futurastdcondensedextrabd.eot?#iefix') format('embedded-opentype'),
		url('futurastdcondensedextrabd.woff') format('woff'),
		url('futurastdcondensedextrabd.ttf') format('truetype'),
		url('futurastdcondensedextrabd.svg#futurastdcondensedextrabd') format('svg');
	font-weight: normal;
	font-style: normal;
}